section .payment {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

section .payment .paymentHead {
	width: 70%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
	color: darkgray;
	font-style: italic;
	font-size: 0.8rem;
}

section .payment .paymentHead .verify {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	margin-left: 1rem;
	color: #000;
}

section .payment .paymentHead h1 {
	font-weight: 500;
	font-size: 1rem;
	text-decoration: underline;
	margin-top: -0.2rem;
}

section .payment .paymentHead .option {
	width: 40rem;
	border: 1px solid #E90000;
	padding: 1rem;
}

section .payment .paymentHead .option .price {
	color: #E90000;
}

section form .user {
	font-size: 2rem;
	margin-top: 2rem;
	margin-bottom: -0.25rem;
	color: darkgray;
}

section form .telephone p {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 5rem;
	border: 1px solid #cacaca;
	border-right: none;
	height: 3rem;
}

section form .telephone span {
	margin-left: 4rem;
}

section form .mdp i {
  position: absolute;
  right: 1rem;
  font-size: 1.2rem;
  color: darkgray;
  cursor: pointer;
}

section form .mdp .fa-eye {
  display: none;
}

section button {
  margin: 3rem 0 0;
}

@media (max-width: 1024px) {
	section .payment .paymentHead .option {
		width: 35rem;
	}
}

@media (max-width: 950px) {
	section .payment .paymentHead .option {
		width: 30rem;
	}
}

@media (max-width: 780px) {
	section .payment .paymentHead .option {
		width: 25rem;
	}
}

@media (max-width: 550px) {
	section .payment .paymentHead {
		width: 100%;
		padding: 1rem 3rem 0;
	}
	section .payment .paymentHead .verify {
		width: 100%;
    margin-left: 0;
  }
	section .payment .paymentHead .option {
    width: 100%;
  }
  section .payment .paymentHead h1 {
    margin-top: 0;
   }
}

@media (max-width: 320px) {
	section .payment .paymentHead {
		width: 100%;
		padding: 1rem 1rem 0;
	}
}